.main-visual-default p.slogan {
	padding: 0 0 6px;
}

.reviews-grid .widgets-wrapper .booking-widget {
    margin: 0 0 20px 30px;
}
.expandable-xlist .panel-wrap .xList-item {
    display: inline-block;
    vertical-align: top;
}
.expandable-xlist .panel-wrap .xList-item:nth-child(-n+3) {
    opacity: 1;
    width: calc(100% / 3);
}
.expandable-xbox.default-component .intro-content {
	box-sizing: border-box;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
.home-page .expandable-xbox .full-content {
	padding: 30px;
	right: auto;
	left: 5%;
	width: 50%;
	max-height: none;
    box-sizing: border-box;
    max-width: 366px;
}
.expandable-xbox .map-section {
	position: absolute;
	top: 0;
	width: 40%;
	max-width: 435px;
	height: 100%;
	right: 0;
	overflow: hidden;
	-webkit-transition: none;
    -ms-transition: none;
    transition: none;
}
    .expandable-xbox .map-section img {
    	max-width: none;
    	height: 100%;
    	position: absolute;
    	top: calc(50% - 1px);
    	left: 50%;
    	-webkit-transform: translate(-50%, -50%);
    	-ms-transform: translate(-50%, -50%);
    	transform: translate(-50%, -50%);
    }
    .expandable-xbox .map-section a {
    	bottom: 20px;
    	right: 20px;
    	z-index: 1;
    }

.r2g-xbox-strip-component.option-six.nagging-image.fixed-image .image-wrapper {
	position: fixed;
	top: 80px;
	right: 5%;
}


/* home offers */
.home-page .strip-row.default-component .r2g-rotator-1 .arrows-wrapper {
	width: calc(100% - 20px);
	box-sizing: border-box;
	right: auto;
	left: 10px;
	top: 50%;
	padding: 0 5px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

/* home experiences */
.home-page .r2g-two-level-tab-vertical .title-wrapper{
    width: 100%;
    max-width: none;
    padding: 0 5%;
    float: none;
}

.r2g-two-level-tab-vertical.option-one .tabs-vertical .select-box-wrapper {
	display: block;
}
.r2g-two-level-tab-vertical.option-one .title-wrapper .top-level .tab-items > p {
	display: none;
}

    .home-page .r2g-two-level-tab-vertical .sub-level-inner {
    	width: 90%;
    }
        .home-page .r2g-two-level-tab-vertical .sub-level-inner .item-name {
        	text-align: center;
        }
        .home-page .tabs-vertical .title-wrapper .sub-level-inner .item-name:before,
        .home-page .tabs-vertical .title-wrapper .sub-level-inner .item-name:after,
        .home-page .option-one .tabs-vertical .title-wrapper .top-level .cat-name:before,
        .home-page .option-one .tabs-vertical .title-wrapper .top-level .cat-name:after{
            content: '';
            width: 0;
            height: 1px;
            border-radius: 0;
            background: #000;
            -webkit-transform: none;
            -ms-transform: none;
            transform: none;
            position: absolute;
            border: 0;
            opacity: 0;
            -webkit-transition: all 0.4s ease;
            -ms-transition: all 0.4s ease;
            transition: all 0.4s ease;
        }
        .home-page .tabs-vertical .title-wrapper .sub-level-inner .item-name:before,
        .home-page .option-one .tabs-vertical .title-wrapper .top-level .cat-name:before{
            top: 0;
            left: 0;
        }
        .home-page .tabs-vertical .title-wrapper .sub-level-inner .item-name:after,
        .home-page .option-one .tabs-vertical .title-wrapper .top-level .cat-name:after{
            bottom: 0;
            left: auto;
            right: 0;
        }
        .home-page .tabs-vertical .title-wrapper .sub-level-inner .item-name.active:before,
        .home-page .tabs-vertical .title-wrapper .sub-level-inner .item-name.active:after,
        .home-page .option-one .tabs-vertical .title-wrapper .top-level .active .cat-name:before,
        .home-page .option-one .tabs-vertical .title-wrapper .top-level .active .cat-name:after{
            width: 100%;
            opacity: 1;
        }
    .home-page .r2g-two-level-tab-vertical .sub-level .arrows-wrapper {
    	position: absolute;
    	top: 50%;
    	width: 100%;
    	-webkit-transform: translateY(-50%);
    	-ms-transform: translateY(-50%);
    	transform: translateY(-50%);
    }
        .home-page .tabs-vertical .title-wrapper .sub-level .arrows-wrapper .slick-arrow {
        	border: 0;
            background: transparent;
        }
        .home-page .tabs-vertical .arrows-wrapper .slick-arrow .line-one{
            border-color: #000;
        }
        .home-page .tabs-vertical .arrows-wrapper .slick-arrow .line-two {
        	display: inline-block;
        	width: 25px;
        	border-top: 1px solid;
        	position: absolute;
        	top: 50%;
        	left: 11px;
        	-webkit-transform: translateY(-50%);
        	-ms-transform: translateY(-50%);
        	transform: translateY(-50%);
        }
        .home-page .tabs-vertical .arrows-wrapper .slick-arrow.next .line-two {
            left: auto;
            right: 11px;
        }
    .home-page .r2g-two-level-tab-vertical .title-wrapper .link-wrapper{
        display: none;
    }
.home-page .r2g-two-level-tab-vertical .tabs-first-level .link-wrapper{
    text-align: center;
    margin: 20px auto;
}
    .home-page .r2g-two-level-tab-vertical .tabs-first-level .link-wrapper a {
    	color: #383838;
    	text-decoration: underline;
    }

.home-page .r2g-two-level-tab-vertical .tabs-vertical > .xList-items {
	width: 100%;
	float: none;
}

.home-page .tabs-vertical .xbox-style-2 .r2g-list-component .flex-container {
	height: 100%;
}
.home-page .tabs-vertical .r2g-xbox.r2g-list-component .flex-items{
    padding: 30px;
    background: rgba(250, 250, 250, 0.9);
    width: 40%;
}
.home-page .strip-row.default-component .image-wrapper .intro-content{
    width: 100%;
}

@media (max-width: 1023px){
    .group #main-menu li.our-hotels .sub-menu-arrow,
    .group header.style-3 #main-menu .has-submenu ul{
        display: none !important;
    }
}
/*footer*/
.r2g-footer-component.xmenu-footer-with-heading ul{
    /*display: block;*/
    display: inline-flex;
    max-height: none;
    min-width: 275px;    
}
.r2g-footer-component.xmenu-footer-with-heading ul li{
    margin: 0 0 10px 0;
    display: inline-block;
    width: 50%;

}

.menu-open .cookie-section.primary-background{
    opacity: 0;
    pointer-events: none;
}
.cookie-section.primary-background{
    bottom: 0;
}

    .home-page .r2g-rotator-with-mainstrip.variation-one .r2g-list-component .flex-items:before,
    .home-page .r2g-rotator-with-mainstrip.variation-one .r2g-list-component .flex-items:after {
        content: '';
    }
header.style-3 #more-menu-wrapper{
    top: 80px;
}
.property.home-page .r2g-rotator-with-mainstrip.default-component .view-more-wrapper {
    right: 50%;
    bottom: -38px;
    transform: translateX(50%);
}
.main-visual-default .main-visual-pager-wrapper {
    bottom: 85px;
    padding: 0 16px 0 0;
    box-sizing: border-box;
}
.main-visual-default .main-visual-slogan-wrapper {
    bottom: 100px;
    left: auto;
    transform: none;
}
.main-visual-slogan-wrapper .slogan {
    font-size: 1.5em;
}
/*site Map*/
.menu.menu-vertical {
    margin: 0 auto 80px;
    width: 90%;
}
.menu.menu-vertical ul {
    column-count: 2;
}

.r2g-xlist-accordion .r2g-content-block-sub-component.default-component {
    column-count: auto; 
    column-gap: inherit; 
}
.xbox-default.option-one.variation-one .link-as-button.check-empty-href.button-one{
	margin-bottom:30px;
}
.the-victoria header.style-3 #branding,
.the-clovelly-bungalow header.style-3 #branding{
    max-width: 160px;
}
.the-victoria.window-scrolled header.style-3 #branding,
.the-clovelly-bungalow.window-scrolled header.style-3 #branding{
	max-width: 106px;
 }
 
/** Google Doc **/
.group .r2g-footer-component.xmenu-footer-with-heading ul li {
    vertical-align: top;
}

/* xBox promotion detail update */
.option-two.xbox-promo-detail-section .r2g-xbox .flex-container {
    padding: 0 0 0 50px;
}


/*offer page layout change*/

.offer-section-wrapper .option-one.variation-one .r2g-xbox .flex-container {
    padding: 30px 60px 0;
}

.offer-section-wrapper .option-one.variation-one .r2g-xbox .flex-container .content-wrapper h3 {
    margin: 0 auto 20px;
}
/*offer page layout change*/